List domains
curl --request GET \
--url https://api.bizzyco.ai/v1/domains \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzyco.ai/v1/domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.bizzyco.ai/v1/domains"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.bizzyco.ai/v1/domains"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"domain": "<string>",
"capabilities": {
"dns": true,
"email": true,
"registration": true,
"renewal": true
},
"verification": {
"instruction": {
"type": "TXT",
"name": "<string>",
"value": "<string>"
},
"attempts": 123,
"verifiedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z"
},
"registration": {
"registered": true,
"state": "<string>",
"registeredAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z",
"autoRenew": true,
"whoisPrivacy": true,
"transferLock": true,
"periodYears": 123,
"registrantVerificationDeadline": "2023-11-07T05:31:56Z"
},
"email": {
"domainId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain": "<string>",
"managed": true,
"drift": {
"brokenAt": "2023-11-07T05:31:56Z",
"kinds": []
},
"fromEmail": "<string>",
"records": [
{
"managed": true,
"required": true,
"name": "<string>",
"value": "<string>",
"ttl": "<string>",
"priority": 123
}
]
}
}
],
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Domains
List domains
List domains for the authenticated organization
GET
/
v1
/
domains
List domains
curl --request GET \
--url https://api.bizzyco.ai/v1/domains \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzyco.ai/v1/domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.bizzyco.ai/v1/domains"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.bizzyco.ai/v1/domains"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"domain": "<string>",
"capabilities": {
"dns": true,
"email": true,
"registration": true,
"renewal": true
},
"verification": {
"instruction": {
"type": "TXT",
"name": "<string>",
"value": "<string>"
},
"attempts": 123,
"verifiedAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z"
},
"registration": {
"registered": true,
"state": "<string>",
"registeredAt": "2023-11-07T05:31:56Z",
"expiresAt": "2023-11-07T05:31:56Z",
"autoRenew": true,
"whoisPrivacy": true,
"transferLock": true,
"periodYears": 123,
"registrantVerificationDeadline": "2023-11-07T05:31:56Z"
},
"email": {
"domainId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain": "<string>",
"managed": true,
"drift": {
"brokenAt": "2023-11-07T05:31:56Z",
"kinds": []
},
"fromEmail": "<string>",
"records": [
{
"managed": true,
"required": true,
"name": "<string>",
"value": "<string>",
"ttl": "<string>",
"priority": 123
}
]
}
}
],
"meta": {
"pagination": {
"limit": 123,
"offset": 123,
"hasMore": true,
"total": 123
}
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Authorizations
API key authentication via Bearer token
Query Parameters
Maximum number of items to return (1-100)
Required range:
1 <= x <= 100Example:
10
Number of items to skip
Required range:
x >= 0Example:
0
Sort order by creation date
Available options:
asc, desc Example:
"desc"
Last modified on August 9, 2026
⌘I